MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009455Open CASCADE[OCCT] OCCT:Visualizationpublic2005-07-08 12:382015-07-02 12:46
Reportervro 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 6.9.0 
Summary0009455: Bad performance of selection of the mesh
DescriptionOpen CASCADE mechanism of selection of mesh elements seems to be not the best
solution because it uses very much memory which prevents its usage for big meshes.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0024623closedbugmaster Visualization - improve selection mechanism 

-  Notes
(0042552)
kgv (developer)
2015-06-29 15:07

Dear bugmaster,

please close the issue. Performance issues as well as memory utilization have been considered within patch for 0024623.

- Issue History
Date Modified Username Field Change
2005-07-08 12:39 bugmaster Assigned To bugmaster => vro
2005-07-08 12:39 bugmaster Status new => assigned
2005-07-08 16:04 bugmaster Type => FIP
2006-01-12 11:39 bugmaster Status assigned => closed
2006-01-12 11:39 bugmaster Resolution @0@ => suspended
2006-01-12 11:39 bugmaster validate => 1
2011-08-02 11:24 bugmaster Category OCCT:VIZ => OCCT:Visualization
2015-06-29 15:06 kgv Relationship added related to 0024623
2015-06-29 15:07 kgv Note Added: 0042552
2015-06-29 15:07 kgv Assigned To vro => bugmaster
2015-06-29 15:07 kgv Status acknowledged => feedback
2015-06-29 15:07 kgv Resolution suspended => fixed
2015-06-29 15:07 kgv Fixed in Version EMPTY => 6.9.0
2015-06-29 15:07 kgv Description Updated View Revisions
2015-07-02 12:42 bugmaster Status feedback => tested
2015-07-02 12:42 bugmaster Status tested => verified
2015-07-02 12:43 bugmaster Product Version => 7.0.0
2015-07-02 12:43 bugmaster Target Version => 7.0.0
2015-07-02 12:46 bugmaster Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker